<ecl-tabs (tabSelect)="onAssetTabSelect($event)">
  <ecl-tab [isActive]="selectedAssetTab === '1'" id="1">
    <ecl-tab-label class="ecl-u-pb-l">{{ 'All' | translate }}</ecl-tab-label>
  </ecl-tab>
  <ecl-tab id="2">
    <ecl-tab-label>{{ 'Birth' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '2'"> </ng-container>
  </ecl-tab>
  <ecl-tab id="3">
    <ecl-tab-label>{{ 'Residence' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '3'"> </ng-container>
  </ecl-tab>
  <ecl-tab id="4">
    <ecl-tab-label>{{ 'Studying' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '4'"> </ng-container>
  </ecl-tab>
  <ecl-tab id="5">
    <ecl-tab-label class="ecl-u-pb-l">{{ 'Working' | translate }}</ecl-tab-label>
  </ecl-tab>
  <ecl-tab id="6">
    <ecl-tab-label>{{ 'Moving' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '2'"> </ng-container>
  </ecl-tab>
  <ecl-tab id="7">
    <ecl-tab-label>{{ 'Retiring' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '3'"> </ng-container>
  </ecl-tab>
  <ecl-tab id="8">
    <ecl-tab-label>{{ 'Starting, running and closing a Business' | translate }}</ecl-tab-label>
    <ng-container *ngIf="selectedAssetTab === '4'"> </ng-container>
  </ecl-tab>
</ecl-tabs>

<eui-apex-chart [series]="data.series" [chart]="data?.chart"> </eui-apex-chart>
<!--<div class="ecl-u-pl-3xl ee-margin-top ee-display-none">-->
<!--  <div class="ecl-u-ph-2xs ecl-u-d-flex ecl-u-justify-content-around ecl-u-flex-row ecl-u-ma-none">-->
<!--    @for (country of COUNTRIES; track country?.code) {-->
<!--      <div><img width="75%" class="text-center" src="assets/icons/flags/{{country.name.toLowerCase()}}.png" alt="">-->
<!--      </div>-->
<!--    }-->
<!--  </div>-->
<!--</div>-->
